## freetype 2.13.1+dfsg

=== debian/changelog ===
freetype (2.13.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13.1:
    + TrueType interpreter version 38 has been deactivated.
    + Updates to the 'ftbench', 'ftview' and 'ftmulti' demo programs.
  * debian/control: Drop transitional package libfreetype6-dev
    (Closes: #1038235).
  * debian/copyright: Update for FreeType 2.13.1.
  * debian/patches:
    + Refresh ftoption.patch.
    + ftlint.patch: Instruct man(1) to run the `tbl` preprocessor.
    + ftmulti.patch: Fix spelling and comments in src/ftmulti.c.
  * libfreetype6: Update symbols file.
  * debian/rules: Exclude sitemap.xml.gz during dh_installdocs-indep.

 -- Hugh McMaster <hmc@debian.org>  Thu, 17 Aug 2023 21:53:14 +1000
