## freetype 2.13.2+dfsg

=== debian/changelog ===
freetype (2.13.2+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:23:47 +0000

freetype (2.13.2+dfsg-1build2) noble; urgency=medium

  * Rebuild against new libpng16-16t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Mar 2024 14:17:17 +0100

freetype (2.13.2+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:34:02 +0000

freetype (2.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13.2:
    + Better support for CFF2 variation fonts.
    + TrueType interpreter version 38 has been removed.
  * debian/patches: Drop ftlint.patch and ftmulti.patch (applied upstream).

 -- Hugh McMaster <hmc@debian.org>  Mon, 28 Aug 2023 21:12:08 +1000
