## freetype 2.13.3%2Bdfsg

=== debian/changelog ===
freetype (2.13.3+dfsg-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 17:51:04 +0000

freetype (2.13.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13.3.
  * debian/control:
    + Build-Depend on pkgconf instead of pkg-config.
    + Sort the Build-Depends list.
    + Raise Standards-Version to 4.7.0 from 4.6.2 (no changes needed).
  * debian/copyright: Update for FreeType 2.13.3 and 2024.
  * debian/patches:
    + ftoption.patch: Refresh due to upstream changes.
    + hide-donations-information.patch: Update description.
  * debian/tests/control: Depend on pkgconf instead of pkg-config.

 -- Hugh McMaster <hmc@debian.org>  Thu, 05 Sep 2024 22:09:27 +1000
