## freetype 2.13.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: freetype
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hugh McMaster <hmc@debian.org>
+Maintainer: Hugh McMaster <hmc@debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Keith Packard <keithp@keithp.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,10 +13,10 @@
  libpng-dev,
  libtool,
  libx11-dev <!pkg.freetype.nodemos>,
- zlib1g-dev | libz-dev,
- pkg-config,
- x11proto-core-dev <!pkg.freetype.nodemos>
-Standards-Version: 4.6.2
+ pkgconf,
+ x11proto-core-dev <!pkg.freetype.nodemos>,
+ zlib1g-dev | libz-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://freetype.org
 Vcs-Git: https://salsa.debian.org/debian/freetype.git
