=== debian/tests/control ===
Tests: libfreetype-dev
Depends: build-essential, pkgconf, libfreetype-dev
Restrictions: allow-stderr, superficial
