## freetype 2.14.1+dfsg

=== debian/changelog ===
freetype (2.14.1+dfsg-2) unstable; urgency=medium

  * debian/control: Drop HarfBuzz dependencies (Closes: #1124239).
  * debian/rules: Enable dynamic loading of the HarfBuzz library.
  * debian/tests/libfreetype-dev: Re-enable static autopkgtest.

 -- Hugh McMaster <hmc@debian.org>  Mon, 29 Dec 2025 23:22:32 +1100

freetype (2.14.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.14.1:
    - Enable dynamic loading of the HarfBuzz library, avoiding the
      well-known circular dependency problem.
  * debian/control:
    - Raise Standards-Version to 4.7.3, removing the Priority field.
    - Build-Depend on libharfbuzz-dev.
    - Drop Rules-Requires-Root (no longer needed).
    - libfreetype-dev: Depend on libharfbuzz-dev.
  * debian/copyright:
    - Update for FreeType 2.14.0.
    - Update for 2025.
    - Fix whitespace formatting.
  * debian/patches: Refresh ftoption.patch.
  * debian/rules: Enable linking with HarfBuzz.
  * debian/tests/libfreetype-dev: Disable static autopkgtest.
  * debian/watch: Convert to Version 5 format.

 -- Hugh McMaster <hmc@debian.org>  Fri, 26 Dec 2025 21:52:18 +1100
