=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: freetype
 Section: libs
-Priority: optional
 Maintainer: Hugh McMaster <hmc@debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Keith Packard <keithp@keithp.com>
 Build-Depends:
@@ -16,8 +15,7 @@
  pkgconf,
  x11proto-core-dev <!pkg.freetype.nodemos>,
  zlib1g-dev | libz-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://freetype.org
 Vcs-Git: https://salsa.debian.org/debian/freetype.git
 Vcs-Browser: https://salsa.debian.org/debian/freetype
