=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 udeb_dir := debian/udeb
 udeb_builddir := $(udeb_dir)/build
 udeb_installdir := $(udeb_dir)/install
-configure_flags := --without-harfbuzz
-udeb_configure_flags := $(configure_flags) --without-brotli --without-bzip2 --without-librsvg
 doc_dir := debian/freetype2-doc/usr/share/doc/libfreetype-dev
 
 %:
@@ -29,9 +27,10 @@
 
 override_dh_auto_configure:
 ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
-	dh_auto_configure --builddir=$(udeb_builddir) -- $(udeb_configure_flags)
+	dh_auto_configure --builddir=$(udeb_builddir) -- \
+	    --without-brotli --without-bzip2 --without-harfbuzz --without-librsvg
 endif
-	dh_auto_configure -- $(configure_flags)
+	dh_auto_configure -- --with-harfbuzz=dynamic
 
 override_dh_auto_build:
 ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
