=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/freetype/
Matching-Pattern: freetype-(\d\S+)\.tar\.xz
Dversion-Mangle: auto
Repack: yes
Repacksuffix: +dfsg
Compression: xz
Pgp-Sig-Url-Mangle: s/$/.sig/

Component: ft2docs
Source: https://download.savannah.gnu.org/releases/freetype/
Matching-Pattern: freetype-doc-(\d\S+)\.tar\.xz
Dversion-Mangle: auto
Version-Constraint: same
Pgp-Sig-Url-Mangle: s/$/.sig/

Component: ft2demos
Source: https://download.savannah.gnu.org/releases/freetype/
Matching-Pattern: ft2demos-(\d\S+)\.tar\.xz
Dversion-Mangle: auto
Version-Constraint: same
Pgp-Sig-Url-Mangle: s/$/.sig/
